This is an old revision of the document!


What Versions of QuickBooks Does The Web Connector Support?

The Web Connector is not supported on any Apple OS X platform. It only works for Windows Desktop editions of the software.

The Web Connector officially supports these QuickBooks versions:

  • U.S. editions of QuickBooks Financial Software products
  • QuickBooks Enterprise Solutions
  • QuickBooks Premier (2002 or later)
  • QuickBooks Pro (2002 or later)
  • QuickBooks Simple Start (2006 or later)
  • QuickBooks Point of Sale (v.4.0 or later)
  • Canadian editions of QuickBooks (2003 or later)
  • UK editions of QuickBooks (2003 or later)

The Web Connector un-officially supports these QuickBooks versions:

  • Australian QuickBooks (2008/2009 and later, 2007/2008 does not work!)

You might also want to look at the list of qbXML versions supported by QuickBooks versions.

quickbooks_web_connector_supports.1222558527.txt.gz · Last modified: 2013/01/21 12:44 (external edit)